Version: app-cdr/backlite 1.0.3-r1:0

Depends On: >=media-libs/libmpeg2-0.5.1 media-video/ffmpeg dev-qt/qtgui:4 dev-qt/qtdbus:4 || ( dev-qt/qtphonon:4 media-libs/phonon[qt4] )

USE Flags:mplayer

1.0.3-r1
"amd64 x86"
comments powered by Disqus